from fastapi import APIRouter

from . import admin, days, general, user

router = APIRouter(prefix="/api")

router.include_router(admin.router)
router.include_router(days.router)
router.include_router(general.router)
router.include_router(user.router)
